Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 18:16:29 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="ltr">Hi,<div dir="auto"><br></div>
<div>Thanks for your reply but this is not what i asked for. I want either cash or buy another product in replacement. I can't send reminders again and again. Please reply me with confirmation so that i may visit your store in Riyadh Gallery to receive cash or buy another product. I won't wait for another 3 weeks for a refund. I have waited enough.</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Umar</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 28, 2021 at 5:30 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Umar,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order: 6349529208  Please note that  The refund processing takes approximately 3 weeks from the date 12/09/2021.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3146122